<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_file_info">Информация о файле</string>
    <string name="reader_more_menu_user_guide">Руководство Пользователя</string>
    <string name="reader_more_menu_share">Поделиться</string>
    <string name="reader_more_menu_text_reflow">Перенаправить Текст</string>
    <string name="reader_more_menu_print">Печать</string>

    <string name="reader_more_menu_bookmark">Закладка</string>
    <string name="reader_alert_dialog_title_add_bookmark">Добавить закладку</string>
    <string name="reader_alert_dialog_button_confirm">Подтвердить</string>
    <string name="reader_alert_dialog_button_cancel">Отменить</string>
    <string name="reader_alert_dialog_title_delete_bookmark">Удалить закладку</string>
    <string name="reader_alert_dialog_message_delete_bookmark">Вы уверены что хотите удалить %s ?</string>

    <string name="outline_title">Контур</string>
    <string name="bookmark_title">Закладка</string>
    <string name="thumbnail_title">Миниатюра</string>

    <string name="fragment_search_page">Страница</string>
    <string name="fragment_search_text">Текст</string>
    <string name="fragment_search_enter_page">Перейти на страницу</string>
    <string name="fragment_search_enter_text">Поиск текста</string>

    <string name="fileManager_no_results">Не найдено</string>
    <string name="fileManager_thishi_search">Пожалуйста введите минимум 3 символа</string>

    <string name="dialogAddBookmark_page">страница</string>
    <string name="viewer_setting_page_turn_mode">Прокручивание страниц</string>
    <string name="viewer_setting_page_turn_mode_horizontal">Горизонтально</string>
    <string name="viewer_setting_page_turn_mode_vertically">Вертикально</string>
    <string name="viewer_setting_page_turn_mode_horizontally">Горизонтально</string>
</resources>